<!-- bootstrap 4-->
<link rel="stylesheet" 
href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" 
integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<!-- font awesome-->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<!--google fonts-->
<link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@1,300&family=Neucha&display=swap" rel="stylesheet">
<style>
    body{
        font-family: 'Josefin Sans', sans-serif;
        font-family: 'Neucha', cursive;
    }
</style>
<!--CUSTOM css-->
<link rel="stylesheet" href="/css/main.css">